html {
  font-size: 12px;
}

body {
    font-size: 1.25rem; /*1rem;*/
    line-height: 1.5;
    font-family: "aktiv-grotesk", sans-serif;
}

h1, h2, h3, h4, h5 {font-weight: 500; line-height: 1; margin: 1rem 0 0rem 0; color: #000;}
h1 {font-size: 3.125rem !important; color: #9b9b9b;}
h2, .quickcheckout-heading, .quickcheckout-heading > .fa {font-size: 2.125rem !important}
h3 {font-size: 1.5rem !important}
h4 {font-size: 1.188rem !important}
h5 {font-size: 1rem !important}
hr {margin: 6.5rem 0 !important;}
p {line-height: 1.5;font-size: 1.438rem !important}

.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
    font-size: 16px;
}

p {
    line-height: 1.5;
    font-size: 1rem;
}

label {
    display: inline;
    margin-bottom: 5px;
    line-height: 2;
}

.breadcrumb {
    display: none;
}


.logo {
    margin: 0.275rem 0 0.275rem;
    padding: 0.938rem 0 0.938rem;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #ffffff;
}

.table {
    margin-bottom: 0px !important; /*20px;*/
}

.table-bordered {
  border:0;
}

.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #ddd;
    border-width: 1px 0;
}

@media screen and (max-width: 767px)
bootstrap.min.css:5
.table-responsive>.table>tbody>tr>td, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>td, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>thead>tr>th {
    white-space: nowrap;
}

img {max-width: 100%;}


.shopmore {
  /*margin: 1rem 0 0rem 0;
  padding: 0.35rem 1.75rem !important;
  font-size: 2.188rem !important;
  display: inline-block;
  padding: 0.55rem 2.75rem;
  border: 2px solid #5a5a5a;
  border-radius: 0.5rem;
  -webkit-transition: 0.35s ease;
  -moz-transition: 0.35s ease;
  transition: 0.35s ease;
  margin-top: 2rem;
  width: 100%;
  max-width: 150px;
  text-align: center;*/
  float: left;
}

.shopmore a {
  color: #fff;
  width:100px;
}

.shopmore:hover {
  color: #fff;
  background-color: #5a5a5a;
}

table.quickcheckout-cart {
    font-size: 1.2rem;
}


.quickcheckout-heading {
    font-size: 16px;
    color: #000000;
    margin-top: 10px;
    background: #ffffff !important;
    padding: 10px;
}

.quickcheckout-cart thead td {
    background-color: #fff !important;
    border-bottom: 1px solid #DDDDDD;
    color: #4D4D4D;
    font-weight: bold;
    padding: 7px;
}

.quickcheckout-cart td.quantity {
    width: 20% !important;
    text-align: left;
    min-width: 80px !important;
}

.quickcheckout-cart td.name {
    text-align: left;
}


.or {
    text-align: center;
    width: 100%;
    font-size: 1.25em !important;
    color: #4f4f4f !important;
    font-weight: 600;
}

a {
	color: #4f4f4f; /*#23a1d1;*/
}
a:hover {
	text-decoration: none;
}
legend {
	font-size: 18px;
	padding: 7px 0px;
}
label {
	font-size: 1.25rem; /*12px;*/
	font-weight: normal;
}

select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 1.25rem; /*12px;*/
}

.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 1.25rem; /*12px;*/
	height: 1.5rem; /*30px;*/
}

/* buttons */
.buttons {
	margin: 0.5em 0;
}

.terms .btn {
  margin-left: 15px;
}

.btn {
	padding: 7.5px 20px;
	font-size: 14px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: none; /*inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);*/
  margin: 0 0.5em;
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}

.input-group-btn .btn {
  margin:0 2px 0 0;
  padding: 6px 10px;
}

.row .quickcheckout-cart td.quantity {
    /* width: 20%; */
    text-align: left;
    min-width: 60px !important;
}


.btn-primary {
    color: #fff;
    background-color: #9b9b9b;
    border-color: #9b9b9b;
}

.btn-danger {
    color: #fff;
    background-color: #9b9b9b;
    border-color: #9b9b9b;
}

.btn-primary:hover {
    color: #fff;
    background-color: #4f4f4f;
    border-color: #4f4f4f;
}

.btn-danger:hover {
    color: #fff;
    background-color: #5a5a5a;
    border-color: #5a5a5a;
}

.btn-link {
    font-weight: 400;
    color: #000000;
    border-radius: 0;
    font-size: 1rem;
}

.btn {
      border: 0px solid #cccccc;
      margin: 0 0;
}
